@charset "UTF-8";
/* CSS Document */

body {
    font-family: 'Lato', sans-serif; margin: 0; padding: 0;
}

.wrapper {
    width: 100%;
    background: #ffffff url("../images/bg-tribu.jpg") no-repeat;
	background-position: center top;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
}

.content {
    width: 800px;
    position: relative;
    margin: 0 auto;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
}

.texte { font-family: 'Lato', sans-serif; font-weight: 400 !important; }